# SWDB

# \AREA_TYPE_ID

Playable area group constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
SCENARIO
CAIROS_DUNGEON
RIFT_DUNGEON
RIFT_RAID
DIMENSIONAL_HOLE
ARENA
GUILD_WAR
GUILD_SIEGE
TARTARUS_LABYRINTH
TRIAL_OF_ASCENSION
WORLD_BOSS
DIMENSIONAL_RIFT
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \AREA_TYPE_ID

## Tags

category | Data

## Constants

### SCENARIO

    SCENARIO

Scenario.

#

## Tags

None found

### CAIROS_DUNGEON

    CAIROS_DUNGEON

Cairos Dungeon.

#

## Tags

None found

### RIFT_DUNGEON

    RIFT_DUNGEON

Elemental Rift Dungeons.

#

## Tags

None found

### RIFT_RAID

    RIFT_RAID

Rift Raid.

#

## Tags

None found

### DIMENSIONAL_HOLE

    DIMENSIONAL_HOLE

Dimensional Hole.

#

## Tags

None found

### ARENA

    ARENA

Arena.

#

## Tags

None found

### GUILD_WAR

    GUILD_WAR

Guild War.

#

## Tags

None found

### GUILD_SIEGE

    GUILD_SIEGE

Guild Siege.

#

## Tags

None found

### TARTARUS_LABYRINTH

    TARTARUS_LABYRINTH

Tartarus Labyrinth.

#

## Tags

None found

### TRIAL_OF_ASCENSION

    TRIAL_OF_ASCENSION

Trial of Ascension.

#

## Tags

None found

### WORLD_BOSS

    WORLD_BOSS

World Boss.

#

## Tags

None found

### DIMENSIONAL_RIFT

    DIMENSIONAL_RIFT

Dimensional Rift.

#

## Tags

None found

### Constant.php